<template lang="html">
  <div class="bottom-nav">

  </div>
</template>

<script>
export default {
  name: 'ep-bottom-nav',
  data () {
    return { }
  }
}
</script>

<style lang="scss" scoped>
@import '~assets/styles/theme';

.bottom-nav {
  z-index: 10;
  position: fixed;
  bottom: 0;
  background-color: $app-theme-color;
  width: 100%;
  height: 40px;
}
</style>
